Get current exchange rates to KRW
GET
/v1/exchange_rates
const url = 'https://api.parasta.io/v1/exchange_rates?from=USDT';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.parasta.io/v1/exchange_rates?from=USDT' \ --header 'Authorization: Bearer <token>'Used for settlement quotes when settlement_mode=krw.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” from
string
Responses
Section titled “ Responses ”OK
Media type application/json
object
rates
object
key
additional properties
KRW per 1 unit of the token
number
fetched_at
string format: date-time
Example generated
{ "rates": { "additionalProperty": 1 }, "fetched_at": "2026-04-15T12:00:00Z"}